petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDrawButton

Used to determine which button was pressed

### Synopsis

    typedef enum { PETSC_BUTTON_NONE = 0,
                   PETSC_BUTTON_LEFT,PETSC_BUTTON_CENTER,PETSC_BUTTON_RIGHT,
                   PETSC_BUTTON_WHEEL_UP,PETSC_BUTTON_WHEEL_DOWN,
                   PETSC_BUTTON_LEFT_SHIFT,PETSC_BUTTON_CENTER_SHIFT,PETSC_BUTTON_RIGHT_SHIFT } PetscDrawButton;

### See Also

PetscDrawGetMouseButton()

### Level

intermediate

### Location

src/sys/classes/draw/../../../../include/petscdraw.h
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages